<?php
if (!isset($_GET['e'])) {
    header('Location: ' . Config::$sys_url . '?page=error');
    die(); // No eventitem defined. HALT!
}

$result = Get::ViewEvent($_GET['e']); // Get eventdata

$setup = array();
$setup['title'] = $result['title'];
$setup['headline'] = "Odense Track - Eventoversigt";
$setup['keywords'] = "event,events,oversigt,eventoversigt";
$setup['description'] = "Oversigt over events afviklet af eller i samarbejde med Odense Track";

Design::header($setup, 0);
?>

<div class="page">
    <h1><?php echo $result['title']; ?></h1><div class="newstitle pull_right">Afholdes: <?php echo date('H:i d/m-Y', $result['time']); ?></div>
    <div class="border"></div>

    <div class="newsbody">
        <img src="http://www.greetsparis.com/img/cms/GREETS-F1-header2.jpg" />
        <?php echo strip_tags($result['description'], '<br><p><b><i><u><img><a><strong><pre><em><span><div><h1><h2><h3><h4><h5><h6><h7><sub><sup><blockquote><code>'); ?>
    </div>
</div>

<?php
Design::footer(false);
